<?php
/**
 * Template part for displaying Post navigation
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( is_single() ) {
	nevo_content_nav( 'nav-below' );
}